Bug 149443 - mpstat output example needs updating
Summary: mpstat output example needs updating
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-isa   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-23 00:23 UTC by blbooth
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 01:26:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description blbooth 2005-02-23 00:23:35 UTC
Description of problem:

2.5.4.2. The mpstat command

Command output example is for older version of mpstat:

07:09:26 PM  CPU   %user   %nice %system   %idle    intr/s
07:09:26 PM  all    6.40    5.84    3.29   84.47    542.47

New version (in RHEL 4) has three additional columns:

09:18:59 AM  CPU   %user   %nice %system %iowait    %irq   %soft   %idle    intr/s
09:18:59 AM  all    0.14    0.00    0.15    2.35    0.06    0.00   97.29   1017.82


Version-Release number of selected component (if applicable):
rhel-isa(EN)-4-HTML-RHI (2004-08-25T17:11)

Comment 1 Mike Behm 2006-02-07 18:24:10 UTC
Made requested update.

Comment 2 Michael Hideo 2007-06-06 05:01:50 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 3 Michael Hideo 2007-10-23 02:48:39 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.